Subject: [forces] please review draft-ietf-forces-lfb-lib-06.txt

From: Jamal Hadi Salim <[email-masked]>
Date: Tue, 25 Oct 2011 09:09:24 -0400

Hi,

If all goes well, this is the draft I'd like to a WG last call on. There
are likely issues - folks other than the authors are the best candidates
to catch any issues.
Please review!

cheers,
jamal